html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  overflow-y: scroll;
}
html,
body {
  background: #fffdee;
  padding: 0;
  margin: 0;
  font-family: 'Raleway', sans-serif;
  height: 100%;
  color: #333;
}
.clear {
  clear: both;
}
h1 {
  font-size: 1.9rem;
  font-weight: 700;
  margin: 0 0 0 320px;
}
h2 {
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
  top: 150px;
  display: block;
  text-align: center;
}
h2 a {
  color: #333;
}
#back-tab-slot-mob {
  display: none;
}
#back-tab-slot,
#back-tab-slot-mob {
  float: right;
  width: 550px;
  height: 80px;
  margin-top: 40px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
#back-tab-slot #back-tab,
#back-tab-slot-mob #back-tab,
#back-tab-slot #back-tab-mob,
#back-tab-slot-mob #back-tab-mob {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  padding: 11px 40px 12px 60px;
  background: #3f99d4;
  font-size: 1.8rem;
  font-weight: 700;
  display: block;
  position: absolute;
  right: -360px;
  -webkit-transition: right 500ms ease-out;
  -moz-transition: right 500ms ease-out;
  -o-transition: right 500ms ease-out;
  transition: right 500ms ease-out;
  background-image: url("../img/btn-back.png");
  background-repeat: no-repeat;
  background-position: 13px center;
  text-decoration: none;
  color: #ceebf4;
  white-space: nowrap;
}
#back-tab-slot #back-tab strong,
#back-tab-slot-mob #back-tab strong,
#back-tab-slot #back-tab-mob strong,
#back-tab-slot-mob #back-tab-mob strong {
  color: #333;
}
#back-tab-slot #back-tab .light,
#back-tab-slot-mob #back-tab .light,
#back-tab-slot #back-tab-mob .light,
#back-tab-slot-mob #back-tab-mob .light {
  font-weight: 400;
  margin-right: 5px;
}
#back-tab-slot #back-tab:hover,
#back-tab-slot-mob #back-tab:hover {
  right: -20px;
}
#footer,
.push {
  height: 260px;
}
#footer {
  background: #333;
  color: #fff;
}
#footer .footer-sub {
  margin: auto;
  width: 78vw;
/* min-width 940px */
}
#footer .footer-sub .footer-sub-content {
  padding: 60px 0;
}
#footer .footer-sub .footer-sub-content p {
  width: 80%;
  font-size: 1.3rem;
  line-height: 1.3em;
  font-weight: 500;
}
#footer .footer-sub .footer-sub-content p.smallprint {
  font-size: 0.8rem;
  margin-top: 10px;
}
#footer-logo {
  float: left;
  margin-right: 63px;
}
#wrapper {
  padding: 0;
  padding-bottom: 200px;
  min-height: 100%;
  margin-bottom: -260px;
}
.content {
  position: relative;
  background-color: #fffdee;
  width: 100%;
  top: -620px;
  margin-bottom: -798px;
  padding-top: 40px;
  min-height: 780px;
}
.content .close {
  float: right;
  display: block;
  margin-top: 40px;
}
.content .content-sub {
  width: 85%;
  max-width: 900px;
  margin: auto;
}
.content .content-sub h1 {
  display: inline-block;
  font-size: 2rem;
  font-weight: 700;
  background-repeat: no-repeat;
  background-position: center 0;
  padding-top: 90px;
  margin: 0;
  margin-bottom: 40px;
}
.content .content-sub .content-panel {
  font-size: 1.1rem;
  line-height: 1.3em;
}
.content .content-sub .content-panel p {
  margin-bottom: 1em;
}
#village-logo {
  display: block;
  position: relative;
  top: 28px;
  left: 28px;
  z-index: 1;
}
#village {
  margin-bottom: 170px;
  width: 713px;
  height: 600px;
  background-image: url("../img/village.png");
  background-repeat: no-repeat;
  margin: auto;
  position: relative;
  top: 170px;
}
#village a {
  color: #f8b133;
  text-decoration: none;
  display: block;
  padding-top: 90px;
  background-repeat: no-repeat;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
  background-position: center 5px;
  position: absolute;
  -webkit-transition: background-position 100ms ease-out;
  -moz-transition: background-position 100ms ease-out;
  -o-transition: background-position 100ms ease-out;
  transition: background-position 100ms ease-out;
}
#village a:hover {
  background-position: center 0;
}
.care {
  background-image: url("../img/icons/care.png");
}
#care {
  top: -57px;
  left: -32px;
}
.domestic {
  background-image: url("../img/icons/domestic.png");
}
#domestic {
  top: -120px;
  left: 157px;
}
.transport {
  background-image: url("../img/icons/transport.png");
}
#transport {
  top: -120px;
  left: 474px;
}
.social {
  background-image: url("../img/icons/social.png");
}
#social {
  top: 129px;
  left: -103px;
}
.respite-breaks {
  background-image: url("../img/icons/respite.png");
}
#respite-breaks {
  top: 105px;
  left: 144px;
}
.memory-aids {
  background-image: url("../img/icons/memory.png");
}
#memory-aids {
  top: 39px;
  left: 602px;
}
.emotional-support {
  background-image: url("../img/icons/emotional.png");
}
#emotional-support {
  top: 310px;
  left: 0px;
}
.paperwork {
  background-image: url("../img/icons/paperwork.png");
}
#paperwork {
  top: 204px;
  left: 364px;
}
.legal {
  background-image: url("../img/icons/legal.png");
}
#legal {
  top: 201px;
  left: 725px;
}
.physical {
  background-image: url("../img/icons/physical.png");
}
#physical {
  top: 389px;
  left: 324px;
}
.emergency {
  background-image: url("../img/icons/emergency.png");
}
#emergency {
  top: 334px;
  left: 529px;
}
@media (max-width: 940px) {
  #village-logo {
    margin: auto;
    position: static;
    margin-top: 20px;
  }
  h1 {
    margin: auto;
    margin-top: 20px;
    text-align: center;
    padding: 20px;
    font-size: 1.6rem;
  }
  h2 {
    top: 0;
    position: static;
    margin: auto;
    margin-top: 40px;
    max-width: 90%;
  }
  #back-tab-slot {
    display: none;
  }
  #back-tab-slot-mob {
    display: block;
    margin-top: 20px;
    height: 60px;
  }
  #back-tab-slot-mob #back-tab-mob {
    padding-left: 43px;
    background-size: 20px;
    right: -20px;
    font-size: 1rem;
  }
  #back-tab-slot-mob #back-tab-mob .light {
    margin: 0;
  }
  #village {
    padding: 0 20px;
    width: 100%;
    height: auto;
    top: 0;
    background-image: none;
  }
  #village a {
    position: static;
    width: 33%;
    font-size: 1.4rem;
    float: left;
    height: 130px;
  }
  .content {
    top: -740px;
    margin-bottom: -740px;
    min-height: 700px;
    padding-top: 0;
  }
  #footer-logo {
    margin-right: 30px;
  }
  #footer .footer-sub {
    margin: auto;
    width: 85%;
/* min-width 940px */
  }
  #footer .footer-sub .footer-sub-content p {
    width: 100%;
    font-size: 1rem;
    line-height: 1.3em;
  }
}
@media (max-width: 680px) {
  #wrapper {
    padding-bottom: 80px;
  }
  .content {
    top: -1150px;
    margin-bottom: -1070px;
    min-height: 1040px;
  }
  #village a {
    width: 50%;
  }
  #village a.wide {
    width: 100%;
  }
  #footer-logo {
    margin-right: 20px;
    height: 180px;
  }
  #footer-logo img {
    width: 80px;
  }
  #footer .footer-sub .footer-sub-content {
    padding-bottom: 0;
  }
  #footer .footer-sub .footer-sub-content p {
    font-size: 0.8rem;
  }
}
